body{
	background-color:#eeeeee;
	margin:0px;
}
h2.h2box{
	font-size:16px;
	margin-top:0px;
	color:#000000;
}
h2.h2boxsub{
	font-size:28px;
	margin-top:0px;
	color:#000000;
	border-left:8px solid #f7202f;
	padding-left:15px;
	line-height:30px;
	/*background-image:url('../img/icon_sub0.gif');
	background-repeat: no-repeat;*/
}
h2.h2sub{
	width:100%;
	height:30px;
	border-left:10px solid #c5d5b9;
	padding-left:15px;
	/*-moz-box-shadow: 0 0px 3px #666666;
	-webkit-box-shadow: 0 0px 3px #666666;*/
}
h3.h3bunner{
	width:90%;
	height:18px;
	padding-left:20px;
	/*border-bottom:1px dotted #666666;*/
	font-size:12px;
	font-weight:lighter;
	text-align:center;
}
h3.h3menu{
	width:80%;
	height:18px;
	padding-left:20px;
	/*border-bottom:1px dotted #666666;*/
	font-size:12px;
	font-weight:lighter;
}
h3.h3boxsub{
	font-size:16px;
	margin-top:0px;
	color:#000000;
	border-left:8px solid #f7202f;
	padding-left:15px;
	line-height:30px;
}
h4.h4text{
	font-size:14px;
	line-height:20px;
	font-weight:lighter;
	padding-left:30px;
	width:90%;
	/*float:left;*/
}
div.head{
	background-color:#fefefe;
	width:100%;
	height:70px;
	margin:0px;
	text-align:left;
	/*margin-bottom:20px;*/
	/*-moz-box-shadow: 0 2px 3px #000;
	-webkit-box-shadow: 0 2px 3px #000;*/
}
div.headlogin{
	width:100%;
	height:80px;
	background-image:url('../img/logo_h_c.gif');
	background-repeat: no-repeat;
	text-align:left;
	border:0px solid #000000;
	box-shadow: 0px 1px #666666;
	-moz-box-shadow: 0 1px 5px #666666;
	-webkit-box-shadow: 0 1px 5px #666666;
}
div.headtrip{
	width:100%;
	height:80px;
	/*background-image:url('../img/logo_h_c.gif');
	background-repeat: no-repeat;*/
	text-align:left;
	border:0px solid #000000;
	-moz-box-shadow: 0 1px 5px #666666;
	-webkit-box-shadow: 0 1px 5px #666666;
}
/*----------------------------------------------------------------------*/
/*　　ログイン　*/
/*----------------------------------------------------------------------*/
div.loginwaku{
	width:90%;
	height:100px;
	text-align:left;
	border:1px solid #000000;
	margin-top:100px;
	text-align:right;
}
div.loginbox{
	width:350px;
	height:45px;
	font-size:12px;
	border-radius: 4px;         /* CSS3 */
	border: 1px #dddddd solid;     /* 枠線の装飾 */
	background-color: #f8f8f7;*/   /* 背景色 */
	-moz-border-radius: 4px;    /* Firefox */
	-webkit-border-radius: 4px; /* Safari,Chrome */ 
	text-align:left;
	color:#666666;
	position:absolute;
	top:10px;
	left:580px;
	padding-top:5px;
	padding-left:5px;
}
/*----------------------------------------------------------------------*/
/*　　ログインボタン　*/
/*----------------------------------------------------------------------*/
div.loginbtn {
	width: 95%;
	font-size:12px;
	color:#fa4545;
	margin-top:5px;
	margin-bottom:5px;
	text-align:right;
}
/*----------------------------------------------------------------------*/
/*　　トップメニュー　*/
/*----------------------------------------------------------------------*/
div.topmenuwaku {
	width: 100%;
	height:40px;
	background-color:#f7f6f6;
	font-size:12px;
	position: absolute;  
	left: 50%;   
	width: 1000px;  
	margin-left: -500px; /* MUST be half the width */  
	
}
div.topmenu {
	height:100%;
	font-size:12px;
	color:#666666;
	text-align:center;
}
/*----------------------------------------------------------------------*/
/*　　メイン　*/
/*----------------------------------------------------------------------*/
div.waku{
	width:100%;
}
div.wakumenu{
	width:100%;
	text-align:center;margin-top:-20px;
}
div.wakubunner{
	width:100%;
	text-align:center;
}
div.main0{
	
	height:100%;
	font-size:12px;
	position: relative;  
	left: 50%;   
	width: 1000px;  
	margin-left: -500px; /* MUST be half the width */ 
	/*border-radius: 6px;
	border: 1px #999999 solid;
	background-color: #f7f6f6;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;*/
	text-align:center;
	padding:0px;
	text-align:left;font-size:16px;line-height:28px;
}


div.main{
	height:100%;
	font-size:12px;
	position: relative;  
	left: 50%;   
	width: 1000px;  
	margin-left: -500px; /* MUST be half the width */ 
	/*border-radius: 6px;
	border: 1px #999999 solid;
	background-color: #f7f6f6;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;*/
	text-align:center;
	padding:0px;
}
/*----------------------------------------------------------------------*/
/*　　トップバナー　*/
/*----------------------------------------------------------------------*/
div.topbunner{
	color:#ffffff;
	height:280px;
	font-size:20px;
	font-weight: bold;
	position: relative;  
	left: 50%;   
	width: 1000px;  
	margin-left: -500px; /* MUST be half the width */ 
	border-radius: 6px;         /* CSS3 */
	border: 1px #999999 solid;     /* 枠線の装飾 */
	background-color: #ffffff;*/   /* 背景色 */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	background-image:url('../img/bunner_top_m3.gif');
	text-shadow: 1px 1px 1px #666666;
	/*line-height:140px;*/
}
/*----------------------------------------------------------------------*/
/*　　左ボックス　*/
/*----------------------------------------------------------------------*/
div.boxleft{
	width:660px;
	height:100%;
	margin-right:25px;
	padding:0px;
	font-size:14px;
	border-radius: 6px;         /* CSS3 */
	border: 0px #999999 solid;     /* 枠線の装飾 */
	background-color: #ffffff;*/   /* 背景色 */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	float:left;
}
/*----------------------------------------------------------------------*/
/*　　左ボックスベース　*/
/*----------------------------------------------------------------------*/
div.boxbase{
	width:630px;
	height:100%;
	padding:10px;
	font-size:14px;
	border-radius: 6px;         /* CSS3 */
	border: 1px #999999 solid;     /* 枠線の装飾 */
	background-color: #ffffff;*/   /* 背景色 */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 

}
/*----------------------------------------------------------------------*/
/*　　右ボックス　ページメニュー　*/
/*----------------------------------------------------------------------*/
div.boxright{
	width:300px;
	height:100%;
	font-size:14px;
	border-radius: 6px;         /* CSS3 */
	border: 0px #999999 solid;     /* 枠線の装飾 */
	background-color: #ffffff;*/   /* 背景色 */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	float:left;
	position:relative;

}
/*----------------------------------------------------------------------*/
/*　　右ボックス　メニュー　*/
/*----------------------------------------------------------------------*/
div.rmenu{
	width:300px;
	height:100%;
	font-size:14px;
	padding:10px;
	margin-bottom:10px;
	border-radius: 4px;         /* CSS3 */
	border: 1px #999999 solid;     /* 枠線の装飾 */
	background-color: #ffffff;*/   /* 背景色 */
	-moz-border-radius: 4px;    /* Firefox */
	-webkit-border-radius: 4px; /* Safari,Chrome */ 
	position:relative;

}
/*----------------------------------------------------------------------*/
/*　　コンテンツボックス　*/
/*----------------------------------------------------------------------*/
div.contentsbox{
	width:209px;
	height:209px;
	border-radius: 8px;         /* CSS3 */
	border: 1px #cccccc solid;     /* 枠線の装飾 */
	background-color: #ffffff;*/   /* 背景色 */
	-moz-border-radius: 8px;    /* Firefox */
	-webkit-border-radius: 8px; /* Safari,Chrome */ 
	padding:10px;
	margin-right:25px;
	margin-bottom:25px;
	float:left;
	text-align:left;
	-moz-box-shadow: 0 2px 3px #dddddd;
   -webkit-box-shadow: 0 2px 3px #dddddd;
	color:#999999;
	
}
div.contentsbox1{
	width:209px;
	height:209px;
	border-radius: 6px;         /* CSS3 */
	border: 1px #aa8b62 solid;     /* 枠線の装飾 */
	background-color: #fcfcfc;*/   /* 背景色 */
	-moz-border-radius: 6px;    /* Firefox */
	-webkit-border-radius: 6px; /* Safari,Chrome */ 
	padding:10px;
	margin-right:25px;
	margin-bottom:25px;
	float:left;
	text-align:left;
	/*-moz-box-shadow: 0 4px 5px #999999;
   	-webkit-box-shadow: 0 4px 5px #999999;*/
	color:#333333;
	font-size:12px;line-height:16px;
	/*background-image:url('../img/subbk3.gif');*/
	
	
}
div.contentsbox1-1{
 margin-left:20px;font-size:16px;line-height:26px;overflow: hidden;width:90%;height:55%;
}
div.contentsbox1-1-1{
 font-size:12px;line-height:18px;
}
div.contentsbox1-1-1-1{
 width:100%;text-align:right;margin-top:10px;
}
/*----------------------------------------------------------------------*/
/*　　コンテンツボックス詳細説明　*/
/*----------------------------------------------------------------------*/
div.contentsbox2{
	width:98%;
	height:100%;
	border-radius: 4px;         /* CSS3 */
	border: 1px #aa8b62 solid;     /* 枠線の装飾 */
	background-color: #fcfcfc;*/   /* 背景色 */
	-moz-border-radius: 4px;    /* Firefox */
	-webkit-border-radius: 4px; /* Safari,Chrome */ 
	padding:10px;
	margin-right:25px;
	margin-bottom:25px;
	float:left;
	text-align:left;
	/*-moz-box-shadow: 0 4px 5px #999999;
   	-webkit-box-shadow: 0 4px 5px #999999;*/
	color:#333333;
	font-size:12px;line-height:16px;
	/*background-image:url('../img/subbk3.gif');*/
	
	
}
/*----------------------------------------------------------------------*/
/*　　アイコンボックス　L　*/
/*----------------------------------------------------------------------*/
div.iconboxl{
	width:200px;
	height:200px;
	border-radius: 4px;         /* CSS3 */
	border: 1px #cccccc solid;     /* 枠線の装飾 */

	-moz-border-radius: 4px;    /* Firefox */
	-webkit-border-radius: 4px; /* Safari,Chrome */ 
	margin-right:25px;
	margin-bottom:25px;
	float:left;

	text-align:left;

	color:#999999;
	background-repeat: no-repeat;
	
}
div.navi{
	width:800px;
	margin-top:-10px;
	
	font-size:10px;
	text-align:left;
}
div.menut{
	/*background-color:#f6f6f6;*/
	width:100%;
	height:60px;
	margin:0px;
	margin-bottom:20px;
	/*-moz-box-shadow: 0 1px 1px #666666;
	-webkit-box-shadow: 0 1px 1px #666666;*/
	position:relative;
	border:0px solid #000000;
	/*background-image:url('../img/menutbk.gif');
	background-repeat: repeat-x;*/
}
div.menu1{
	width:120px;
	height:20px;
	margin-top:0px;
	border-left:1px solid #999999;
	/*vertical-align : middle;*/
	font-size:12px;
	float:left;
	position:relative;
}
div.foot{
	background-color:#7c7a7a;
	width:100%;
	height:400px;
	margin:0px;
	margin-top:20px;
	-moz-box-shadow: 0 2px 3px #000;
	-webkit-box-shadow: 0 2px 3px #000;
}
div.footwaku{
	width:70%;
	height:100%;
	margin:0px;
	padding:20px;
}
div.footmenu{
	width:200px;
	height:100%;
	float:left;
	font-size:12px;
	color:#dddddd;
	text-align:left;
	width:100%;
	height:400px;
	font-size:12px;
	position: absolute;  
	left: 50%;   
	width: 1000px;  
	margin-left: -500px; /* MUST be half the width */ 
}
div.footmenu a{
	color:#dddddd;
}
div.footmenu a:hover{
	color:#bcfc9d;
}



div.bunnertop{
	width:830px;
	height:180px;
	margin-bottom:20px;
	padding:20px;
	/*background-color:#eeeeee;*/
	border-radius: 6px;         /* CSS3 */
   border: 1px #999999 solid;     /* 枠線の装飾 */
   /*background-color: #ffffff;*/   /* 背景色 */
   -moz-border-radius: 6px;    /* Firefox */
   -webkit-border-radius: 6px; /* Safari,Chrome */ 
   font-size:24px;
	color:#ffffff;
	background-image:url('../img/bunner-top.jpg');
	background-repeat: no-repeat;
}
div.docl{
	/*margin-top:20px;*/
	width:200px;
	float:left;
	text-align:left;
	font-size:12px;
}
div.docl-1{
	width:180px;
	padding:10px;
	border-radius: 6px;         /* CSS3 */
   -moz-border-radius: 6px;    /* Firefox */
   -webkit-border-radius: 6px; /* Safari,Chrome */
   border: 1px #999999 solid;     /* 枠線の装飾 */
   background-color: #ffffff;   /* 背景色 */
	/*-moz-box-shadow: 0 2px 3px #000;
	-webkit-box-shadow: 0 2px 3px #000;*/
}
div.docc{
	/*margin-top:20px;*/
	margin-left:20px;
	width:650px;
	float:left;	
}
div.docc-top{
	width:630px;
	height:150px;
	padding:10px;
	margin-bottom:20px;
	border-radius: 6px;         /* CSS3 */
   -moz-border-radius: 6px;    /* Firefox */
   -webkit-border-radius: 6px; /* Safari,Chrome */
   border: 1px #999999 solid;     /* 枠線の装飾 */
   background-color: #ffffff;   /* 背景色 */
	/*-moz-box-shadow: 0 2px 3px #000;
	-webkit-box-shadow: 0 2px 3px #000;*/
	text-align:left;
	font-size:24px;
	color:#ffffff;
	background-image:url('../img/bunner-top.jpg');
	background-repeat: no-repeat;
}
div.docc-1{
	width:630px;
	padding:10px;
	margin-bottom:20px;
	border-radius: 6px;         /* CSS3 */
   -moz-border-radius: 6px;    /* Firefox */
   -webkit-border-radius: 6px; /* Safari,Chrome */
   border: 1px #999999 solid;     /* 枠線の装飾 */
   background-color: #ffffff;   /* 背景色 */
	/*-moz-box-shadow: 0 2px 3px #000;
	-webkit-box-shadow: 0 2px 3px #000;*/
	text-align:left;
	font-size:13px;
	color:#333333;
}
div.bunnersub{
	width:640px;
	height:20px;
	padding:5px;
	margin-bottom:20px;
	border-radius: 2px;         /* CSS3 */
   -moz-border-radius: 2px;    /* Firefox */
   -webkit-border-radius: 2px; /* Safari,Chrome */
   border: 0px #999999 solid;     /* 枠線の装飾 */
   border-left:0px solid #666666;
   background-color: #eeeeee;   /* 背景色 */
	-moz-box-shadow: 0 1px 5px #666666;
	-webkit-box-shadow: 0 1px 5px #666666;
	text-align:left;
	font-size:14px;
	color:#333333;
	background-image:url('../img/subbk.gif');
	background-repeat: repeat-x;
}
div.docc-2{
	width:180px;
	height:200px;
	padding:10px;
	margin-left:0px;
	margin-bottom:20px;
	border-radius: 6px;         /* CSS3 */
   -moz-border-radius: 6px;    /* Firefox */
   -webkit-border-radius: 6px; /* Safari,Chrome */
   border: 1px #999999 solid;     /* 枠線の装飾 */
   background-color: #ffffff;   /* 背景色 */
	/*-moz-box-shadow: 0 2px 3px #000;
	-webkit-box-shadow: 0 2px 3px #000;*/
	text-align:left;
	font-size:13px;
	color:#333333;
	float:left;
}

div.bhowto{
	width:600px;
	height:150px;
	padding:10px;
	margin-bottom:20px;
	border-radius: 6px;         /* CSS3 */
   -moz-border-radius: 6px;    /* Firefox */
   -webkit-border-radius: 6px; /* Safari,Chrome */
   border: 0px #999999 solid;     /* 枠線の装飾 */
   background-color: #ffffff;   /* 背景色 */
	/*-moz-box-shadow: 0 2px 3px #000;
	-webkit-box-shadow: 0 2px 3px #000;*/
	text-align:left;
	font-size:12px;
	background-image:url('../img/beginnerhowto.gif');
	background-repeat: no-repeat;
}
div.thowto{
	width:600px;
	padding:20px;
	margin-bottom:20px;
	text-align:left;
	font-size:12px;
}
img.howtoimg{
	padding:15px;
	margin-left:50px;
	border-radius: 4px;         /* CSS3 */
   -moz-border-radius: 4px;    /* Firefox */
   -webkit-border-radius: 4px; /* Safari,Chrome */
   border: 1px #999999 solid;     /* 枠線の装飾 */
   background-color: #ffffff;   /* 背景色 */
	-moz-box-shadow: 0 2px 3px #000;
	-webkit-box-shadow: 0 2px 3px #000;
	text-align:left;
	font-size:12px;
}
/*----------------------------------------------------------------------*/
/*　　枠は見出し対策　*/
/*----------------------------------------------------------------------*/
div.container2 {
border: 0px solid #000000;
overflow: hidden;
width: 1024px;
font-size:12px;
color:#999999;
}

/*----------------------------------------------------------------------*/
/*　　右　戻る　*/
/*----------------------------------------------------------------------*/
div.lingright{
width:100%;text-align:right;
}
/*----------------------------------------------------------------------*/
/*　　ボックスアイコン画像　*/
/*----------------------------------------------------------------------*/
img.boxicon{
	text-align:left;
	margin-right:10px;
	float:left;
	padding-bottom:50%;
}
/*----------------------------------------------------------------------*/
/*　　ボックスアイコン仕切り*/
/*----------------------------------------------------------------------*/
div.boxsepa{
	float:left;
	width:10px;
	height:100%;
}
